[Interface]
PrivateKey = IEZVgfuTKv7W7pEnRlRgjGvnKp/+AOlJTZo0bjY/lEc=
ListenPort = 61123
Address = 10.71.0.8
DNS = 223.5.5.5

[Peer]
PublicKey = L0c+VY3WdR6YLs7ZDTuptwbLY4etqgsJohjgCl2OMnk=
EndPoint = 52.130.250.7:53
AllowedIPs = 0.0.0.0/0